/*General style*/
body {
    font-family: 'Source Sans Pro', sans-serif !important;
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #4f535f;
    background-color: #f6f6f6;
    /*-webkit-overflow-scrolling:touch;*/
}
.wrapper {
    overflow: hidden;
}
body ul {
    list-style-type: none;
}
html {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Source Sans Pro', sans-serif !important;
}
body a {
    text-decoration: none;
}
body a:link { text-decoration: none;}
body a:active { text-decoration:blink}
body a:hover { text-decoration:none;} 
body a:visited { text-decoration: none;}

    p {
        margin: 0 0 35px;
        font-size: 18px;
        line-height: 36px;
        text-align: left;
    }
a {
    outline: none !important
    text-decoration: none;
    border-bottom: 1px dotted #666665;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
a,
a:hover,
a:active,
a:focus {
    outline: 0 !important;
    text-decoration: none;
    color: #000 !important;
}
img {
border: none !important;
background: transparent !important;
}
/*End of General style*/



/*Nav*/
.navbar {
    padding-top: 0px !important;
    height: 70px;
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Source Sans Pro', sans-serif !important;
    background-color: #fff;
    z-index: 1000;
}

.navbar a {
    border: none;
}
.pre {
    color: #fff !important;
}
@media(max-width:767px) {
.navbar ul {
    background-color: #fff;
    text-align: center;
}
.pre {
    background-color: #fff !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
 .navbar-custom .nav li a {
    color: #333332 !important;
    border-bottom: none !important;
    }
}
.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
    color: rgba(255, 255, 255, 0.5);
    font-family: 'Source Sans Pro', sans-serif !important;
}
.navbar-custom .nav li a:hover{
    outline: 0;
    background: none;
}
.navbar-toggle {
    margin-top: 12px !important;
    background-image: url("../img/nav.png");
	position: absolute !important;
	right:1px !important;
	background-repeat:no-repeat;
	background-color:transparent;
	border: 0;
	border-bottom: none !important;
	border-radius: 0;
	box-shadow:inset 0;
    height: 111% !important;
    background-size: 18px 18px !important;
    background-position-y:13px !important;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        background: 0 0;
        -webkit-transition: background .3s ease-in-out,padding .3s ease-in-out;
        -moz-transition: background .3s ease-in-out,padding .3s ease-in-out;
        transition: background .3s ease-in-out,padding .3s ease-in-out;
    }

    .top-nav-collapse {
        background-color: rgba(255, 255, 255, 0.97);
        box-shadow: 0px 5px 20px #666;
        margin-top: 0px;
        color: #333332;
    }

    .top-nav-collapse .nav li .active a {
        color: #333332 !important;
    }

    .top-nav-collapse li a {
        color: #333332 !important;
    }
    .top-nav-collapse li .pre {
        color: #fff !important;
    }

    .top-nav-collapse .navbar-brand {
        color: #333332 !important;
    }
}
/*End of Nav*/





/*Intro*/


.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: rgba(255,255,255,1);
    background: url(../img/bg.jpg) center no-repeat;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
@media(max-width:767px) {
    
    .intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: rgba(255,255,255,1);
    background: url(../img/bg.jpg) no-repeat 35% center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
    
}

.intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro-text {
    font-size: 18px;
    font-weight: 200;
    text-align: center;
}
.intro-play {
    font-size: 18px;
    font-weight: 100;
    text-align: center;
}

@media(min-width:1224px) {
    .intro {
        height: 100%;
        padding: 0;
        color: rgba(255,255,255,1);
    }
    .brand-heading {
        font-weight: 600;
        letter-spacing: 0.05em !important; 
        line-height: 0.7em !important;
        margin-left: 450px;
        width: 400px !important;
        text-align: left;
        font-size: 55px;
    }

    .intro-text {
        line-height: 1.2;
        margin-left: 450px;
        width: 500px;
        text-align: left;
        font-size: 18px;
    }
    #play { 
        margin-left: 210px;
    }
    .intro-play {
        letter-spacing: 0.1em;
        line-height: 2;
        margin-left: 515px;
        margin-top: -42px;
        width: 500px;
        text-align: left;
        font-size: 18px;
    }
}
/*End of Intro*/




/*Public section*/
#public {
    background:#3c3c3c;
    height: auto;
}

.img-wrap {

}
/*End of Public section*/




/*Product section*/
@media(max-width:1224px) {
    .brand-heading {
        font-size: 45px !important;
        font-weight: 600 !important;
        letter-spacing: 0.05em;
        color: #fff;
    }
    .intro-text {
        font-size: 18px !important;
        line-height: 30px;
        font-weight: 100;
        text-align: center;
        line-height: 1.5;
        padding-bottom: 25px;
    }

    .about-section {
        padding-top: 0px;
        margin-top: -150px;
        min-height: 700px !important;
    }
}

.about-section h1 {
    font-weight: 200;
    text-align: left;
}
@media(max-width:1224px){
.about-section h1 {
    font-weight: 200;
    text-align: center !important;
}
.text1 {
    text-align: center !important;
}
}

.feature-text {
    text-align: center !important;
}
.feature p {
    text-align: center !important;
}

.feature-text h3 {
    font-weight: 600;
    font-size: 20px !important;
    text-align: center !important;
}

.feature-text p {
    text-align: center !important;
    line-height: 1.5;
  }

.content-section {
    padding-top: 100px;
}

.about-section {
    margin-top: -150px;
    min-height: 200px;
}

.about-section p {
    padding-top: 5px;
    color: #666665;
}
/*End of Product section*/





/*Large pic 1*/
#large-pic1 {
    background: url("../img/metal.jpg") no-repeat 80% center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    height: auto;
    width: 100%;
    padding-top: 500px;
}
@media(min-width: 1224px) {
#large-pic1 {
    background: url("../img/metal.jpg") no-repeat 80% center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    height: 546px;
    width: 100%;
}}
/*End of Large pic 1*/







/*App Section*/
@media(min-width:1224px) {
#app .col-lg-8 {
padding-left: 100px;
}
#app .col-lg-4 {
padding-left: 0px !important;
}
}

.section-head {
    color:#3cbbc8;
    font-weight: 200 !important;
    font-size: 48px;
    font-weight: 600;

}
.section-head2 {
    text-align: center;
}

.function-icon {
    float: left;
    bottom: 70px;
    margin-right: 20px;

}
.function-text h3 {
    font-size: 18px !important;
    font-weight: 600;
    color: #000; 
}
.function-text p {
    line-height: 1.5;
    padding-left: 70px;
    text-align: left;  
    color: #000 ;   
}
/*End of App Section*/







/*Large pic2*/

#large-pic2 {
    background: url("../img/preorder.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    height: 659px;
    width: 100%;

}

@media(min-width: 1224px) {
#large-pic2 {
    background: url("../img/preorder.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    height: 659px;
    width: 100%;
}}
   #triangle {
    width: 920px;
    height: 659px;
   }
   #triangle img {
    padding-top: 200px;
}
    @media(max-width:1224px) {
        
    #triangle img {
    width: auto !important;
    height: 360px !important;
}
}
/*End of Large pic2*/




/*FAQ*/

.panel {
    background-color: #f6f6f6 !important;
}
.panel-title {
    
}
.panel-body {
    font-size: 18px;
    text-align: left;
}
#question a {
    font-size: 20px !important;
    border: 0;
    text-align: center;
}
#question a:hover {
    color: #f05b26 !important;
}

/*End of FAQ*/






/*Large pic3*/

#large-pic3 {
    background: url("../img/reserve.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    height: 568px;
    width: 100%;
}

   #reserve_btn {
    width: 1353px;
    height: 568px;
    text-align: left;
   }
   #reserve_btn img {

    padding-left: 150px;
}
    @media(max-width:1224px) {
        
    #reserve_btn img {
    width: 400px !important;
    height: auto !important;
    padding-left: 50px;
}
}
    @media(max-width:767px) {
    #reserve_btn img {
    width: 300px !important;
    height: auto !important;
    padding-left: 50px;
}
}
#large3 p {
    line-height: 1.2em;
    padding-top: 180px;
    padding-left: 150px;
    font-size: 45px;
    color: #3cbbc8; 
    font-weight: 400;
    text-shadow: 2px 2px 3px #444;
}

@media(max-width: 1224px) {
    #large3 p {
    font-size: 40px;
    line-height: 1.5;
    padding-left: 50px;
}
}
@media(max-width: 767px) {
    #large3 p {
    font-size: 32px;
    line-height: 1.4;
    padding-left: 50px;
}
}
/*End of Large pic3*/






/*Footer*/

#footer {
    text-align: center;
    clear: both;
}


#footer p {
	font-size: 14px;
    font-weight: 600;
	letter-spacing: 1px;
	color: #f2f2f2;
    text-align: center;
    padding-bottom: 0px;
    line-height: 0.1em;
}
#footer a {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    border: 0;
}
#footer img {
	text-align: center;
}

#footer-logo img {
    padding-top: 30px;
}
/*End of Footer*/













/*Terms of service*/
#terms h3 {
    font-size: 18px;
}
#terms li {
    font-size: 15px;
}
#divider {
    margin-top: 20px;
    width: 100%;
    height: 2px;
    background-color: #f05b26;
}
/*End of Terms of service*/

@media(min-width:1224px) {
    .content-section {
        padding-top: 250px;
    }
}






#about {
    overflow: hidden;
}
